# translation of kabc_file.po to Mongolian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Sanlig Badral <Badral@openmn.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2008-01-13 18:25+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-core@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: resourcefile.cpp:218
msgid "Unable to open file '%1'."
msgstr "'%1' файлыг нээх боломжгүй."

#: resourcefile.cpp:297 resourcefile.cpp:382
msgid "Unable to save file '%1'."
msgstr "'%1' файлыг хадгалах боломжгүй."

#: resourcefile.cpp:392
msgid "Problems during parsing file '%1'."
msgstr "'%1' файлыг задлан шижлэхэд алдаа."

#: resourcefileconfig.cpp:45
msgid "Format:"
msgstr "Хэлбэржүүлэлт:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Байрлал:"
